/* font family
------------------------------------------------*/
body,
form textarea,
form input{
    font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

a {
    transition: all 0.3s ease-out;
}

.sp-none {
    display: block;
}

.pc-none {
    display: none;
}

@media screen and (max-width: 767px) {

    .sp-none {
        display: none;
    }

    .pc-none {
        display: block;
    }


}